recovery:
  state:
    round: 353
    hash: "b591963fe8eaf74b511db313a7ec9068826c032fc1f848f318a670883b803c4affd0ef0adf99b560bc62434c99b3c8f1"
    timestamp: "2025-11-04T05:51:00.220619826Z"
  bootstrap: null
  package: null
  stream: null
